<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>ROMANIAN</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>78</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>CONFIGURARE</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>SE VERIFICĂ SETĂRILE</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>REPORNIŢI TELEFONUL PENTRU A FINALIZA ACEASTĂ INSTALARE</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>REZERVĂRI</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>ORĂ</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>DE LA</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>CUT PŞT PRIM</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>ORĂ</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Sincronizare Push activă</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>STARE</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>SUBIECT</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>SINCRONIZARE EŞUATĂ</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SINCRONIZARE ACUM</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>ASTĂZI</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>SETĂRI CONT</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTOMAT</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>REVOCARE</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>EFECTUAT</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>MODIFICAŢI SETĂRILE DVS. DE UTILIZATOR DIN ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>MANUAL</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>LANSARE ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>OPŢIUNI SINCRON.</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Roaming</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>SINCRON. CONŢ.</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>TIP SINCRONIZARE</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>APN (ACCES POINT NAME - NUME PUNCT DE ACCES)</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>REVOCARE</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>EROARE DE CONEXIUNE</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMENIU</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>EFECTUAT</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>ADRESĂ DE EMAIL</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>PRENUME</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>NUME</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>PAROLĂ</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>ADRESĂ SERVER</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>CONFIGURARE</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>NUME DE UTILIZATOR</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>EROARE NUME DE UTILIZATOR SAU PAROLĂ</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>